<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JInternalFrameFormInfo">
  <Properties>
    <Property name="closable" type="boolean" value="true"/>
    <Property name="iconifiable" type="boolean" value="true"/>
    <Property name="maximizable" type="boolean" value="true"/>
    <Property name="resizable" type="boolean" value="true"/>
    <Property name="title" type="java.lang.String" value="Editar empleado"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jPanelSearchEmpleado" max="32767" attributes="0"/>
                  <Component id="jPanelDatosEditar" alignment="0" max="32767" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanelSearchEmpleado" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanelDatosEditar" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanelSearchEmpleado">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" pref="58" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Component id="jLabel9" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldSearchNif" min="-2" pref="200" max="-2" attributes="0"/>
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="jButtonBuscarNif" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="63" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jLabel9" min="-2" pref="16" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jTextFieldSearchNif" min="-2" max="-2" attributes="0"/>
                  <EmptySpace pref="13" max="32767" attributes="0"/>
                  <Component id="jButtonBuscarNif" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel9">
          <Properties>
            <Property name="text" type="java.lang.String" value="NIF del empleado que desea editar :"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldSearchNif">
        </Component>
        <Component class="javax.swing.JButton" name="jButtonBuscarNif">
          <Properties>
            <Property name="text" type="java.lang.String" value="Buscar"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonBuscarNifActionPerformed"/>
          </Events>
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanelDatosEditar">

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="103" alignment="0" groupAlignment="1" max="-2" attributes="0">
                                  <Component id="jLabel2" alignment="1" max="32767" attributes="0"/>
                                  <Component id="jLabel3" alignment="1" max="32767" attributes="0"/>
                                  <Component id="jLabel4" alignment="0" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <Component id="jLabel1" alignment="0" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jTextFieldNombre" max="32767" attributes="0"/>
                              <Component id="jTextFieldDireccion" alignment="0" max="32767" attributes="0"/>
                              <Component id="jTextFieldApellidos" alignment="0" max="32767" attributes="0"/>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jComboBoxTitulacion" min="-2" pref="127" max="-2" attributes="0"/>
                                  <EmptySpace pref="94" max="32767" attributes="0"/>
                                  <Component id="jCheckBoxInterino" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabel6" alignment="0" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel7" alignment="0" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="21" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jTextFieldEdad" alignment="0" max="32767" attributes="0"/>
                              <Component id="jTextFieldFechaAlta" alignment="0" max="32767" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="38" max="-2" attributes="0"/>
                          <Component id="jTextFieldNif" max="32767" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="jLabel8" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jTextFieldTelefono" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
              <Component id="jSeparator1" alignment="0" max="32767" attributes="0"/>
              <Group type="102" alignment="0" attributes="0">
                  <Component id="jButtonGuardarModificaciones" min="-2" max="-2" attributes="0"/>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Component id="jButtonEliminarEmpleado" min="-2" max="-2" attributes="0"/>
                  <EmptySpace pref="12" max="32767" attributes="0"/>
                  <Component id="jButtonCancelar" min="-2" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" pref="16" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldNombre" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldApellidos" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="22" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jCheckBoxInterino" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jComboBoxTitulacion" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jTextFieldDireccion" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldNif" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel8" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldTelefono" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldEdad" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel7" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextFieldFechaAlta" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Component id="jSeparator1" min="-2" pref="8" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jButtonGuardarModificaciones" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonEliminarEmpleado" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jButtonCancelar" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel1">
          <Properties>
            <Property name="text" type="java.lang.String" value="Nombre: "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldNombre">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel2">
          <Properties>
            <Property name="text" type="java.lang.String" value="Apellidos: "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldApellidos">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel4">
          <Properties>
            <Property name="text" type="java.lang.String" value="Titulacion: "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="jComboBoxTitulacion">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="0"/>
            </Property>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jComboBoxTitulacionActionPerformed"/>
          </Events>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;String&gt;"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JCheckBox" name="jCheckBoxInterino">
          <Properties>
            <Property name="text" type="java.lang.String" value="Interino"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="text" type="java.lang.String" value="Direccion: "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldDireccion">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel5">
          <Properties>
            <Property name="text" type="java.lang.String" value="NIF: "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldNif">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel8">
          <Properties>
            <Property name="text" type="java.lang.String" value="Tel&#xe9;fono: "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldTelefono">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel6">
          <Properties>
            <Property name="text" type="java.lang.String" value="Edad: "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldEdad">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel7">
          <Properties>
            <Property name="text" type="java.lang.String" value="F. Alta: "/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldFechaAlta">
        </Component>
        <Component class="javax.swing.JButton" name="jButtonGuardarModificaciones">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/fernandez_sanchez_abraham_PROG07_Tarea/iconos/FontAwesome_f00c(3)_32.png"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Guardar"/>
            <Property name="toolTipText" type="java.lang.String" value="Aceptar la Edicion del empleado"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonGuardarModificacionesActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonEliminarEmpleado">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/fernandez_sanchez_abraham_PROG07_Tarea/iconos/FontAwesome_f014(5)_32.png"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Eliminar"/>
            <Property name="toolTipText" type="java.lang.String" value="Eliminar a este empleado"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonEliminarEmpleadoActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonCancelar">
          <Properties>
            <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
              <Image iconType="3" name="/fernandez_sanchez_abraham_PROG07_Tarea/iconos/FontAwesome_f00d(2)_32.png"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Cancelar"/>
            <Property name="toolTipText" type="java.lang.String" value="Cancelacion de la edicion"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonCancelarActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JSeparator" name="jSeparator1">
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
